Package Details: robo3t-bin 1.2.1-1

Git Clone URL: https://aur.archlinux.org/robo3t-bin.git (read-only)
Package Base: robo3t-bin
Description: Shell-centric MongoDB management tool
Upstream URL: https://robomongo.org/
Keywords: gui mongodb tool
Licenses: GPLv3
Conflicts: robo3t, robomongo
Replaces: robomongo-bin
Submitter: vyachkonovalov
Maintainer: vyachkonovalov (Nowaker)
Last Packager: vyachkonovalov
Votes: 134
Popularity: 1.851965
First Submitted: 2017-06-20 11:06
Last Updated: 2018-02-22 03:49

Pinned Comments

Nowaker commented on 2018-02-21 16:30

Is the package out of date? Send a pull request here: https://gitlab.com/Nowaker/aur-robo3t-bin

Latest Comments

1 2 3 4 5 6 ... Next › Last »

Helloagain commented on 2018-10-23 12:20

I think this AUR is missing openssl-1.0 dependency. I cannot start the application unless I have installed the openssl-1.0 package.

Anyone else observing this?

Nowaker commented on 2018-02-21 16:32

@t0nyandre Thanks for your offer! I've created a GitLab-hosted mirror of AUR repo where anyone can contribute!

Nowaker commented on 2018-02-21 16:30

Is the package out of date? Send a pull request here: https://gitlab.com/Nowaker/aur-robo3t-bin

t0nyandre commented on 2018-02-20 08:54

I use this software all the time and I can help keeping it up to date if needed. I'm using your PKGBUILD and editing what's needed including the sha256sums when installing new versions either way so..

sparse commented on 2018-01-27 12:28

Please update to latest Beta: https://stackoverflow.com/questions/43694799/how-can-i-connect-to-mongodb-atlas-using-robomongo

sparse commented on 2017-09-23 14:26

Error connecting to latest Centos: error: kex protocol error: type 30 seq 1 [preauth]
Edit:
[workaround] add this to centos sshd_config:
KexAlgorithms curve25519-sha256,curve25519-sha256@libssh.org,ecdh-sha2-nistp256,ecdh-sha2-nistp384,ecdh-sha2-nistp521,diffie-hellman-group14-sha1,diffie-hellman-group1-sha1

vyachkonovalov commented on 2017-09-21 10:26

Hi. Got a lot of build errors, I just don't know how to fix them

darkbasic commented on 2017-09-21 09:51

Hi, what happened to the old package compiled from source? Nobody maintains it anymore?

FillFeile commented on 2017-07-23 11:20

Hey vyachkonovalov,
you moved the package, maybe you can update it one last time with a little echo in post_upgrade() that notifies the users about this change ;)

RidingLuck commented on 2017-07-12 14:08

This package is out of date.

Use this:

https://aur.archlinux.org/packages/robo3t-bin/

thanks to @lgatica it was so useful